div.leftmenubg {
    height: 747px;
    width: 119px;
    font-size: 13px;
}

div.mainlinks {
    position: absolute;
    left: 19px;
    top: 370px;
    color: #FF9507;
}

div.musicspacer {
    position: absolute;
    left: 0px;
    top: 450px;
}

div.musiclinks {
    position: absolute;
    left: 19px;
    top: 460px;
    color: #FF9507;
}

div.animespacer {
    position: absolute;
    left: 0px;
    top: 510px;
}

div.animelinks {
    position: absolute;
    left: 19px;
    top: 520px;
    color: #FF9507;
}

div.jtvspacer {
    position: absolute;
    left: 0px;
    top: 585px;
}

div.jtvlinks {
    position: absolute;
    left: 19px;
    top: 595px;
    color: #FF9507;
}

div.featurespacer {
    position: absolute;
    left: 0px;
    top: 725px;
}

div.featurelinks {
    position: absolute;
    left: 19px;
    top: 735px;
    color: #FF9507;
}

div.forumspacer {
    position: absolute;
    left: 0px;
    top: 800px;
}

div.forumlinks {
    position: absolute;
    left: 19px;
    top: 835px;
    color: #FF9507;
}

div.feedbackform {
    position: absolute;
    left: 5px;
    top: 895px;
    color: #FF9507;
}

div.nofeedbackform {
    width: 95px;
    position: absolute;
    left: 19px;
    top: 900px;
    color: #F5F5F5;
}

div.affiliatesection {
		position: absolute;
		left: 5px;
		top: 865px;
		color: #F5F5F5;
		font-weight: bold;
		font-size: 14px;
}

div.radioblogbutton {
    position: absolute;
    left: 0px;
    top: 238px;
}

#feedbackform {
    background-color: #666666;
    color: #EEEEEE;
    border: 0px;
}

a.leftlink:link {
    color: #FF9507;
    text-decoration: none;
}

a.leftlink:visited {
    color: #FF9507;
    text-decoration: none;
}